# $date Returns a date/time string using a specified format
Syntax
    $date(<format>[,<unixtime>])
Description
Returns the string representation of <unixtime> or of the current time if <unixtime> is not given, based on <format>. Valid codes for the format string are those accepted by the strftime() C function and UNIX 'date'.
Examples
        echo $date(\%d-\%m-\%Y)

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005